rematch - Bug #538
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Publish] Man create update spec get mail user
11/29/2024 06:47 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

- Get users.mail c6 roles='User', deleted_at is null, status =1

DG6i thanh:
- Get users.mail c6 roles='User', deleted_at is null, is_temporary_registration=0

History

#1 - 11/29/2024 06:49 AM - Nguyén Tra

- File 53.jpg added

- Tracker changed from Bug to Feature

- Subject changed from [Admin] [List News] Léi giao dién khdc DS to [Admin] [Publish] Man create update spec get mail user
- Description updated

- Assignee changed from Duy Nguyen to Quan Nguyén

#2 - 11/30/2024 02:45 AM - Quan Nguyén

- Status changed from Open to Resolved

#3 - 11/30/2024 03:24 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#4 - 11/30/2024 08:53 AM - Nguyén Tra

- Tracker changed from Feature to Bug

#5 - 11/30/2024 11:04 AM - Nguyén Tra

- File 119.jpg added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén

Két qua test:
- Get users.mail cé roles='"User', deleted_at is null, status =1

Két qua mong mudn
- Get users.mail cé roles='"User', deleted_at is null, is_temporary_registration=0

#6 - 11/30/2024 12:41 PM - Quan Nguyén

- Status changed from In Progress to Implemented

#7 - 11/30/2024 12:41 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#8 - 11/30/2024 01:18 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#9 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files

53.jpg 107 KB 11/29/2024 Nguyén Tra

119.jpg 82 KB 11/30/2024 Nguyén Tra
